Hi guys,

I have a few questions.

My colleague and I have received our new development server, which has the following specs:
Windows Server 2016, SQL Server 2016 Enterprise Edition, Visual Studio 2017, Oracle Client 32 and 64 bit installed.

We are trying to connect in SSIS to an Oracle DB with the Attunity 4.0 and 5.0 driver (I read that both versions needed to be installed to be noticeable in Visual Studio).
In Visual Studio our package runs fine, but when we run it via the SQL Server Agent, we get the following error:
The version of Oracle Source is not compatible with this version of the DataFlow.

I noticed in the specs of the Attunity driver, that it supports up to Windows Server 2012 R2.
Can this be the reason that the SQL Server Agent doesn't run our package?
If so, when will a driver be released which also support Windows Server 2016?
Or is there something else that we do wrong on our Server and in the SQL Server Agent?


Thanks in advance,
Sven